uuid: f34313cf-d8ce-4f9b-b7c2-0251771e7827
langcode: ar
status: true
dependencies:
  module:
    - webform
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
